System Requirements

Elasticsearch
0.90.9 or above
Browser
The latest version of Chrome, Firefox or Safari is recommended. Internet Explorer 10 and above is also supported.
CORS
If you are using Sense to access a remote cluster, you will need to configure the cluster to allow CORS requests. See CORS for more details.